Search Knowledge Base by Keyword

I can’t erase the old version of FedEx Plugin, and I can’t install the new FedEx plugin with shipping label

This article helps you to take necessary measures in case you are facing trouble deleting the older version and installing a new version of WooCommerce FedEx Shipping plugin.

Customer:

I can’t erase the old version of FedEx Plugin, and I can’t install the new FedEx plugin with the shipping label that I just bought. Please advise.


Support:

We need the following set of information:

* Screenshot of the error that you are getting while deletion of the basic version.


Customer:

 

fedex


Support:

We deleted the basic version and installed the new FedEx plugin with the shipping label.

We tried placing the order for you, but in the FedEx Response,  we are getting the following error:

( [Severity] => ERROR [Source] => prof [Code] => 1000 [Message] => Authentication Failed )

That is why you are not getting shipping rates.

Authentication error appears when the problem is with the credentials.

Kindly check your FedEx credentials( FedEx Account Number, FedEx Meter number, Web Services key, Web Services Password).

Last Updated On September 15, 2018